0
$\begingroup$

After so long with 2.8 i decided to switch to 2.83 I treid to install Archipack and it game me this error.

$\endgroup$
1
  • $\begingroup$ Drop the screenshot of this error. $\endgroup$ Commented Aug 19, 2020 at 8:12

1 Answer 1

0
$\begingroup$

I think the data structures have changed, and an object created in an older version of Blender is liable to cause problems. Try creating some small object from scratch and see if it behaves better.

$\endgroup$
1
  • $\begingroup$ Huh. worked really good! I will go back to 2.8 tho. I just prefer not having to work with a smaller object $\endgroup$ Commented Aug 18, 2020 at 22:36

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .